options {
	directory "/opt/named";
};
zone "be.XVI" {
	type master;
	file "be.XVI.txt";
};
zone "ch.XIX" {
	type master;
	file "ch.XIX.txt";
};
zone "uk.middeleeuwen" {
	type master;
	file "uk.middeleeuwen.txt";
};
zone "1.5.10.in-addr.arpa" {
	type master;
	file "10.5.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
